burn_classes:
  unburned: 6443
  low: 6782
  moderate: 10548
  high: 3099
emampr_landcover_vote_2017:
  42: 57383
  52: 20131
  71: 5616
  41: 870
  90: 551
  95: 341
  43: 190
  31: 148
  22: 88
  11: 6
soil_textures:
  clay loam: 85230
  silt loam: 94
